Source: horizon
Version: 3:11.0.4-2~u16.04+mcp71
Binary:
  - openstack-dashboard
  - openstack-dashboard-apache
  - python-django-horizon
  - horizon-doc
Build_time: 2019-07-05-13-45-35
Code_project:
  horizon: 13956dac415230c92246f47bc6da30dacb367743
  horizon-build: e447a012d741f4e65d9e42a6d19c093840efade9
